## golang-goji 2.0.2

=== debian/changelog ===
golang-goji (2.0.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 18:01:28 -0700

golang-goji (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1002812)

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 00:33:11 -0700
