=== debian/control ===
Source: golang-goji
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-goji
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-goji.git
Homepage: https://github.com/goji/goji
XS-Go-Import-Path: goji.io

Package: golang-goji-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: minimalistic and flexible HTTP request multiplexer for Go
 Goji is a HTTP request multiplexer, similar to net/http.ServeMux.
 It compares incoming requests to a list of registered Patterns
 and dispatches to the http.Handler that corresponds to the first
 matching Pattern.  Goji also supports Middleware (composable shared
 functionality applied to every request) and uses the standard context
 package to store request-scoped values.
